/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/
:root {
	--cnvs-themecolor: #a07eab;
	--cnvs-themecolor-rgb: 62, 69, 235;
	--cnvs-gradient-color: linear-gradient(to right, #a788be, #a07eab);


	--cnvs-saas-color-1: #FFF7EF;
	--cnvs-saas-color-2: #F9FAF6;

	--cnvs-font-size-h1:	2.75rem;
	--cnvs-font-size-h2:	2rem;
	--cnvs-font-size-h3:	1.75rem;
	--cnvs-font-size-h4:	1.5rem;
	--cnvs-font-size-h5:	1rem;
	--cnvs-font-size-h6:	0.875rem;
	--cnvs-section-padding: 6rem;
	--bs-body-font-size: 1.125rem;

	--cnvs-primary-font: 'DM Sans', sans-serif;
	--cnvs-body-font: 'DM Sans', sans-serif;
	--cnvs-secondary-font: 'Cookie', cursive;
	--cnvs-other-font: 'Marcellus', serif;

	--cnvs-slider-arrow-color: var(--cnvs-contrast-300);
	--cnvs-slider-arrows-bg-color: transparent;
	--cnvs-slider-arrows-bg-hover-color: var(--cnvs-slider-arrows-bg-color);
	--cnvs-slider-arrows-size: 34px;
	--cnvs-canvas-slider-dots-size: 0.725rem;
	--cnvs-card-rounded: 20px;
}

:root,
.not-dark {
	--cnvs-heading-color: var(--cnvs-contrast-1000);
}

.fw-bolder {
	font-weight: 800 !important;
}

.rounded-xxl {
	border-radius: var(--cnvs-card-rounded);
}

.gradient-color {
	background-image: var(--cnvs-gradient-color) !important;
}

.gradient-text {
    font-family: var(--cnvs-secondary-font);
	padding: 0 5px;
	font-size: 120%;
}

.cnvs-bg-color-1 {
	background-color: var(--cnvs-saas-color-1)  !important;
}

.cnvs-bg-color-2 {
	background-color: var(--cnvs-saas-color-2)  !important;
}

#header {
	--cnvs-primary-menu-font-size: 1.125rem;
	--cnvs-primary-menu-tt:	none;
	--cnvs-primary-menu-ls:	0;
    --cnvs-primary-menu-padding-x: 20px;
    --cnvs-primary-menu-font-weight: 400;
	--cnvs-primary-menu-font: var(--cnvs-body-font);
}

#wrapper {
	background: var(--cnvs-body-bg);
	background-image: var(--cnvs-body-image);
	background-repeat: repeat-y;
	background-position: center top;
	background-size: 100% auto;
}


/* Swiper Tabs */
.swiper-pagination-progress {
	--cnvs-swiper-bar-size: 2px;
	--cnvs-swiper-bar-color:  var(--cnvs-contrast-200);
	--cnvs-swiper-bar-active-color: var(--cnvs-contrast-1000);
	position: absolute;
	left: 0;
	bottom: 0px;
	width: 100%;
	height: auto;
	border-radius: 0;
	opacity: 1;
	margin: 0px;
	background-color: transparent;
}
.swiper-pagination-progress .swiper-pagination-bar,
.swiper-pagination-progress .swiper-pagination-bar-active {
	position: absolute;
	bottom: 0;
	border-radius: 0;
	left: 0;
	z-index: 1;
	width: 100%;
	height: var(--cnvs-swiper-bar-size);
	margin: 0px;
	background-color: var(--cnvs-swiper-bar-color);
}

.swiper-pagination-progress .swiper-pagination-bar-active {
	z-index: 2;
	width: 0%;
	background-color: var(--cnvs-swiper-bar-active-color);
}
.active .swiper-pagination-progress .swiper-pagination-bar-active {
	animation-name: swiperbarAnim;
	animation-duration: 5s;
	animation-timing-function: ease-in;
	animation-iteration-count: 1;
	animation-direction: alternate;
	animation-fill-mode: forwards;
}
@keyframes swiperbarAnim {
	0% {
		width: 0;
	}
	100% {
		width: 100%;
	}
}

.swiper-tab-link {
	--swiper-tab-title: #AAA;
	--swiper-tab-content: ;
	counter-increment: step-counter;
	position: relative;
	overflow: hidden;
	margin-bottom: 5px;
	padding: 20px 0;
	cursor: pointer;
}

.swiper-tab-link::before {
	content: "0" counter(step-counter)'.';
	position: relative;
	display: inline-block;
	font-size: 26px;
    font-weight: 600;
    min-width: 50px;
	margin-right: 5px;
	color: var(--swiper-tab-title);
    font-family: monospace;
	line-height: 1;
}

.swiper-tab-link .swiper-tab-title {
	display: inline-block;
	color: var(--swiper-tab-title);
	margin-bottom: 0;
	font-size: calc(1.175rem + 0.2vw);
}

.swiper-tab-link .swiper-tab-content {
	margin-bottom: 0;
	padding-top: 10px;
    margin-left: 5px;
	line-height: 0;
	opacity: 0;
	vertical-align:middle;
	font-size: 1rem;
	transition: line-height 0.6s cubic-bezier(.4,0,.2,1), opacity .1s .1s cubic-bezier(.4,0,.2,1);
		    font-size: 16px;
    text-align: justify;
}

@media (min-width: 768px) {
    .swiper-tab-link .swiper-tab-content {
        margin-right: 60px;
    }
}

.swiper-tab-link.active .swiper-tab-content {
	opacity: .8;
	line-height: var(--cnvs-line-height-content);
	transition: line-height 0.5s cubic-bezier(.4,0,.2,1), opacity .15s .15s cubic-bezier(.4,0,.2,1);
}

.swiper-tab-link.active {
	--swiper-tab-title: #000;
}

.back-shadow {
	---cnvs-back-shadow-size: 5px;
	---cnvs-back-shadow-bg: var(--cnvs-contrast-1000);
	---cnvs-back-shadow-color: var(--cnvs-contrast-0);
	position: relative;
	background-color: var(---cnvs-back-shadow-color);
	border: 1px solid var(---cnvs-back-shadow-bg);
	margin-left: var(---cnvs-back-shadow-size);
	margin-bottom: var(---cnvs-back-shadow-size);
	box-shadow: calc(-1 * var(---cnvs-back-shadow-size)) var(---cnvs-back-shadow-size) 0 var(---cnvs-back-shadow-bg);
}


.pricing-bg {
	position: absolute;
	left: 0;
	top: 0;
	transform: scale(120%);
	z-index: -1;
	opacity: 0.4;
	object-fit: cover;
	width: 100%;
}

.pts-left,
.pts-right {
	font-weight: 600 !important;
}


.toggle {
    --cnvs-toggle-base-color: var(--cnvs-heading-color);
    --cnvs-toggle-font-size: 1.125rem;
    --cnvs-toggle-title-color: var(--cnvs-heading-color);
    --cnvs-toggle-content-padding: 1.5rem 1.75rem;
    margin: 0 0 30px 0;
}

.toggle-header {
	border-radius: var(--cnvs-card-rounded);
	font-weight: 600;
}

.toggle-content {
	padding: 1.5rem 0;
	padding-bottom: .75rem;
	opacity: .8;
	margin-bottom: 0;
	    font-size: 15px;
    text-align: justify;
}

.toggle-closed {
	transition: .2s;
	opacity: .2;
}

.toggle-active .toggle-closed {
	display: block;
	transform: rotate(45deg);
	opacity: 1;
}

.pricing-tenure-switcher .btn-group {
    background-color: var(--cnvs-contrast-200);
    padding: 6px;
}

.pricing-tenure-switcher .btn-group .btn {
    --bs-btn-border-width: 0;
    --bs-btn-padding-x: 1.25rem;
    --bs-btn-padding-y: 0.425rem;
    --bs-btn-font-size: var(--bs-body-font-size);
    --bs-btn-font-weight: 500;
    border-radius: var(--bs-border-radius-pill) !important;
}

.pricing-tenure-switcher .btn-check:checked + .btn {
    background-color: var(--cnvs-contrast-900);
	color: #FFF;
}
.col-form {
	margin-bottom: -5px;
}

.text-n-right {
	position: relative;
	padding: 0;
	font-size: 36px;
	line-height: 46px;
	font-weight: 700;
	text-align: left;
}

.testimonials-carousel .testimonial {
	border: 0;
	box-shadow: none;
	padding: 0;
}

.testimonials-carousel .testimonial p {
	font-size: 17px;
	color: #444;
	font-family: 'PT Serif', serif;
	font-style: normal;
	margin-bottom: 25px;
	font-weight: 400;
}

.testimonials-carousel .owl-dots { text-align: left; }

.owl-carousel .owl-dots .owl-dot {
	margin-top: 0;
	width: 10px;
    height: 10px;
}

.studio-tab .tabs {
	--cnvs-tab-base-color: #444;
	--bs-nav-tabs-border-width: 0;
	--bs-nav-link-color: var(--cnvs-tab-base-color);
	--bs-nav-link-padding-x: 0;
	--bs-nav-link-padding-y: 2px;
	--bs-nav-tabs-link-active-bg: transparent;
	--bs-nav-tabs-link-active-color: var(--cnvs-themecolor);
	--bs-nav-link-hover-color: var(--bs-nav-tabs-link-active-color);
	--bs-nav-link-font-size: 14px;
	--bs-nav-link-font-weight: 600;
}

.studio-tab .tabs .nav-link {
	margin-left: 1.2rem;
	margin-right: 1.2rem;
}

.studio-tab .tabs .nav-link.active {
	border-bottom: 2px solid var(--cnvs-themecolor);
}

.section-counter a.btn-link {
	font-size: 14px;
	text-decoration: underline !important;
}

.title-pricing {
	font-size: 44px;
	line-height: 1;
	font-weight: 700;
	letter-spacing: -2px;
}

.title-pricing span {
	color: #AAA !important;
	font-size: 20px;
	font-weight: 300;
	vertical-align: middle;
	letter-spacing: -1px;
}

.box-img {
	position: relative;
	box-shadow: 14px -14px 0 0 rgba(var(--cnvs-themecolor-rgb,253,92,99), 0.15);
}

.box-img.shadow-left {
	box-shadow: -14px -14px 0 0 rgba(var(--cnvs-themecolor-rgb,253,92,99), 0.15);
}
@keyframes MoveUpInitial {
	to {
		transform: translate3d(0,-105%,0);
	}
}

@keyframes MoveUpEnd {
	from {
		transform: translate3d(0,100%,0);
	}
	to {
		transform: translate3d(0,0,0);
	}
}
/* Image Hover */
.img-hover-block {
	z-index: 0;
}

.img-hover-block span {
	position: relative;
}

.img-hover-block:hover span {
	mix-blend-mode: difference;
	color: #FFF;
	z-index: 2;
}

.hover-reveal {
	position: fixed;
	width: 220px;
	height: 320px;
	top: 0;
	left: 0;
	pointer-events: none;
	opacity: 0;
	z-index: 1;
}

.hover-reveal__inner,
.hover-reveal__img {
	width: 100%;
	height: 100%;
	position: relative;
}

.hover-reveal__inner {
	overflow: hidden;
}

.hover-reveal__img {
	background-size: cover;
	background-position: 50% 50%;
}
@-webkit-keyframes fadeInUp {
  from {
	opacity: 0;
	-webkit-transform: translate3d(0, 50px, 0);
	transform: translate3d(0, 50px, 0);
  }
}

@keyframes fadeInUp {
  from {
	opacity: 0;
	-webkit-transform: translate3d(0, 50px, 0);
	transform: translate3d(0, 50px, 0);
  }
}
.section-yogas .card {
	padding: 35px;
	/*background-image: url("images/card-wave-2.svg");*/
	background-repeat: repeat-x;
	background-position: 0% 101%;
	background-size: cover;
	-webkit-background-size: auto;
	-moz-background-size: auto;
	-o-background-size: auto;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border: 0;
	border-top: 6px solid var(--cnvs-themecolor);
}
/* Reveal Carousel */
.reveal-content .owl-drag + .canvas-cursor {
	--cnvs-cursor-size: 80px;

	display: flex;
	visibility: hidden;
	opacity: 0;
	position: fixed;
	left: 0;
	top: 0;
	pointer-events: none;
	align-items: center;
	justify-content:  center;
	width: var(--cnvs-cursor-size);
	height: var(--cnvs-cursor-size);
	left: calc(var(--cnvs-cursor-size) / -2);
	top: calc(var(--cnvs-cursor-size) / -2);
	border-radius: 50%;
	z-index: 99999;
	border: 1px solid #FFF;
	mix-blend-mode: difference;
	transition: width 0.4s ease-in-out,height 0.4s ease-in-out,top 0.4s ease-in-out,left 0.4s ease-in-out, opacity 0.3s .1s ease-in-out;
}

.device-touch .reveal-content .owl-drag + .canvas-cursor {
	display: none;
}

.reveal-content:hover .owl-drag + .canvas-cursor {
	visibility: visible;
	opacity: 1;
}

.reveal-content .owl-drag + .canvas-cursor .canvas-cursor-text {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 80%;
	color: #FFF;
	font-family: var(--cnvs-primary-font);
	will-change: transform;
}

.reveal-content .owl-drag.owl-grab + .canvas-cursor .canvas-cursor-text {
	opacity: 0;
	visibility: hidden;
}

.reveal-content .owl-drag.owl-grab + .canvas-cursor {
	--cnvs-cursor-size: 50px;
}

.reveal-content .owl-drag + .canvas-cursor .icon-caret-left,
.reveal-content .owl-drag + .canvas-cursor .icon-caret-right {
	--cnvs-arrow-pos: 50px;
	color: #FFF;
	font-size: 24px;
	transition: transform ease-in-out 0.4s;
}

.reveal-content:hover .owl-drag.owl-grab + .canvas-cursor .icon-caret-left,
.reveal-content:hover .owl-drag.owl-grab + .canvas-cursor .icon-caret-right {
	--cnvs-arrow-pos: 10px;
}

.reveal-content .owl-drag + .canvas-cursor .icon-caret-left {
	transform: translateX(calc(-1 * var(--cnvs-arrow-pos)));
}

.reveal-content .owl-drag + .canvas-cursor .icon-caret-right {
	transform: translateX(var(--cnvs-arrow-pos));
}

.reveal-content .owl-drag .owl-item {
	transition: transform 0.65s ease-in-out ;
}

.reveal-content .owl-drag.owl-grab .owl-item {
	transform: scale(0.85);
}

#footer::before {
content: '';
    position: absolute;
    opacity: 1;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-image: url(images/footer.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.product:hover .product-desc h2 {
	font-style: italic;
}

@media (min-width: 992px) {

	.section-counter h2.counter,
	.section-counter h2.counter span {
		font-size: 72px;
		line-height: 86px;
	}

	.testimonials-carousel .owl-dots,
	.testimonials-carousel .testimonial {
		text-align: right;
	}

}

/*-----------------------new-style-------------------*/
html {
  scroll-behavior: smooth;
}
img.logo-default {
    padding: 4% 0%;
}
.menu-item a.menu-link {
font-size: 16px;
    font-weight: 600;
}
@media (min-width: 768px){
.text-md-start {
    text-align: right !important;
}
}
img.box-img.shadow-left.pro1 {
    box-shadow: 14px -14px 0 0 rgb(0 177 235) !important;
}
img.box-img.pro2 {
   box-shadow: -14px -14px 0 0 rgb(0 180 141) !important;

}
img.box-img.shadow-left.pro3 {
    box-shadow: 14px -14px 0 0 rgb(246 139 31) !important;
}
#copyrights {
    background-color: #a686bb;

}
.main-title:after {
    display: block;
    content: '';
    background-color: #a682b8;
    height: 4px;
    width: 80px;
    margin: 0 auto;
    margin-top: 20px;
}
.main-title.pos-right:after {
    margin-right: 0;
}
    
.slider-element {
    background-image: url(images/header-back.jpg);
    background-size: cover;
    background-position: center;
	background-repeat: no-repeat;
}
#footer {
    --cnvs-footer-top-border: 0px solid #dfd0e9;
background-color: #dfd0e9;
	border-top: 0px;
}
#copyrights {
    background-color: #a686bb;
    padding: 25px 0px 15px 0px;
}
footer#footer .col-md-6.text-center.text-md-start i {
    margin-left: 10px;
}
footer#footer a {
    color: #212529;
}
footer#footer a:hover {
    color: #a07eab;
}
.text-black-50 {
    color: rgb(142 142 142) !important;
    text-align: justify;
    font-size: 15px;
}
footer#footer a.social-icon {
    border-radius: 0px;
}
#footer p {
    font-size: 14px;
}
#copyrights p {
    font-size: 13px;
	direction: ltr;
}
#copyrights p a{
color: rgba(255, 255, 255, 0.5) !important;
}
#gotoTop {
    --cnvs-gotoTop-position-boxed-bottom: 15px;
}
.why-regenance.section:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-position: center center;
    background-size: cover;
    z-index: 2;
    background-color: rgb(56 25 75 / 46%);
}
li.list-group-item.pe-0 {
    font-size: 16px;
    font-weight: 600;
    color: #898989;
    min-height: 70px;
	text-indent: -3em;
    padding-right: 3em!important;
}
div#products-sec {
    padding-top: 0;
    padding-bottom: 0;
}
div#section-faqs .toggle-content ul {
    margin-right: 1.5em;
}
h3.display-3.ls-n-3.fw-bolder.mb-3.main-title.pos-right.after-white:after {
    background-color: #fff;
}
.use-advantages {
    border-color: rgb(48 38 52 / 12%)!important;
}
.iconlist > li {
    display: inline-block;
	width: 100%;
}
ul.iconlist.bullet-white i {
    color: #fff;
}
.display-3 {
    font-size: calc(1.325rem + 1.2vw);
}
li.list-group-item img.pro-icon {
    padding-left: 11px;
}
ul.iconlist.font-primar.align-items-start.mt-5.bullet-white {
    padding-right: 30px;
}
div#products p.mb-5 {
    text-align: justify;
}
div#about p {
    text-align: justify;
}
div#section-faqs .col-lg-5 p {
    text-align: justify;
}
.address-footer {
    display: flex;
}
div#section-guid {
    background-color: transparent;
}
@media only screen and (min-width:991px) and (max-width:1200px){
.is-expanded-menu .menu-link {
    --cnvs-primary-menu-padding-x: 10px;
	    font-size: 14px!important;
	
}
}
@media only screen and (max-width:480px){
	div#products .row .col-6 {
    width: 100%;
}
	li.list-group-item {
    border-bottom-width: 1px!important;
}
}
@media only screen and (min-width:768px){
.col-lg-6.bg-contrast-0.p-5.content-faq {
    padding-top:12em!important;
}
	.menu-item:first-child a.menu-link {
    padding-right: 0;
}
}

img.product-slider-img {
    width: 74vh;
}
img.girl-img {
    width: 64vh;
}
.col-md-6.col-xxl-7.col-product-img {
    text-align: left;
}
.logo-pro-slider a img {
    width: 10em;
}
h1.slider-slogan.mt-5 {
position: absolute;
    top: 4em;
    text-align: center;
    color: #fff;
    text-shadow: 1px 2px 8px #776178;
    font-size:calc(2rem + 1.6vw);
    font-weight: 400!important;
	z-index: 2;
}
h1.slider-slogan.mt-5 span.bold-slider {
    color: #fff;
    text-shadow: 1px 2px 8px #776178;
    font-size: calc(2rem + 1.6vw);
    font-weight: 800!important;
	z-index: 2;
}
	.header-row {
    flex-direction: row-reverse;
}
@media only screen and (max-width:767px){
div#slider .col-md-6.col-xxl-5.text-center.text-lg-start {
    order: 1;
}

}
@media only screen and (max-width:425px){
#header-wrap #logo img {
    height: 1.77em;
}
}
/*-----------------------new-style-------------------*/

@media only screen and (max-width:767px){
div#slider h1.slider-slogan.mt-5 {
    top: 60px;
    text-align: justify;
    font-size: calc(1.4rem + 1vw);
}
div#slider h1.slider-slogan.mt-5 span.bold-slider {
    font-size: calc(1.4rem + 1vw);
}
div#slider .col-md-6.col-xxl-5.text-center.text-lg-start {
    margin-top: 0!important;
}
div#slider img.girl-img {
    width: 55%;
}
div#slider img.product-slider-img {
    width: 70%;
}
}
@media (min-width:768px) and (max-width:991px){
div#slider h1.slider-slogan.mt-5 {
    font-size: calc(1.2rem + 1vw);
}
div#slider h1.slider-slogan.mt-5 span.bold-slider {
    font-size: calc(1.2rem + 1vw);
}
}
@media (min-width:992px) and (max-width:1199px){
div#slider h1.slider-slogan.mt-5 {
    font-size: calc(1.5rem + 1.2vw);
}
div#slider h1.slider-slogan.mt-5 span.bold-slider {
    font-size: calc(1.5rem + 1.2vw);
}
}
@media (min-width:1200px) and (max-width:1399px){
div#slider h1.slider-slogan.mt-5 {
    font-size: calc(1.6rem + 1.3vw);
}
div#slider h1.slider-slogan.mt-5 span.bold-slider {
    font-size: calc(1.6rem + 1.3vw);
}
}
@media (min-width:1400px){
div#slider h1.slider-slogan.mt-5 {
    font-size: calc(1.7rem + 1.4vw);
}
div#slider h1.slider-slogan.mt-5 span.bold-slider {
    font-size: calc(1.7rem + 1.4vw);
}
	div#slider img.product-slider-img {
    padding-right: 20px;
}
}
div#slider .col-md-6.col-xxl-5.text-center.text-lg-start.mt-3 {
    align-self: flex-end;
}